body, html {
  width: 100%;
  height: 100%;
}
body{ 
  /* font-family: Arial, Verdana, sans-serif;*/
	font-family: Verdana,Arial,Helvetica,sans-serif;
   margin: 0px 10px;
   padding: 0px;
   color: #000000;
   background:#DDEAE6 url(/images/navbg.gif) top left repeat-x;
   font-size: 12px;
   text-align: center;
	
}

p {
	margin:4px 0;
}

a, a:link, a:active {
  color: #000000;
}
a:hover {
  color: #666666;
}

img {
	border: none;
}

form {
  margin: 0px;
}
input {
	margin:0px;
	padding:0px;
}

select  {
/*	color: #316f70; */
	color: #000000; 
}

ul {
  margin: 0px;
  padding: 0px;
}

li {
  list-style: none;
  padding-left: 8px;
  background-image: url(/images/ic_list.gif);
  background-repeat: no-repeat;
  background-position: 0px 0.6em;
}

.clear{
    clear: both;
}

.error {
    background-color:#FFCCCC;
}

.error_radio {
    background-color:#FFCCCC;
    outline: solid 3px #FFCCCC;
} 

.right7 {
	margin-right:7px;
}
.top20 {
	margin-top:20px;
}

div.hr {
  clear: both;
  border: 0px;
  width: auto;
  height: 6px;
  margin-top: 6px;
  font-size: 0px;
  background-image: url(/images/dotsh.gif);
  background-repeat: repeat-x;
  background-position: top left;
  background-color: transparent;
  padding-bottom:2px;
}

.mainwrapper {
	background-color: #FFFFFF;
    width: 770px;
    text-align: left;
    margin: 2px auto 0px auto;
    border: solid 0px #FFFFFF;
}

.contentwrapper {
	padding-top:20px;
	padding-bottom:15px;
	background-color:#edf3f1;
}

#maincontent {
	width:575px;
	float:left;	
}

#rightcontent {
	width:185px;
	float:right;
	margin-left:10px;
}

.head{
	background-color:#FFFFFF;
   width: 770px;
	height:42px;
   text-align: left;
   margin: 0px auto 0px auto;
    border: solid 0px #FFFFFF;
	position:relative;
}

.redheader {
	height:106px; 
	background:#e22217;
}

div.info {
  padding: 8px;
  border-top: 1px solid #ffffff;
  color: #ff0000;
  background-color: #FFD9D9;
}
div.info h1 {
  color: #000000;
  padding-left: 5px;
  font-size: 1em;
  margin: 0px;
}

.float_left {
	float: left;
}

/* -------------------------------------------------- */
/* ----------- BEGINN HEADER-NAVIGATION ------------- */

#st-header-container { margin-bottom : 2px; background-color : #fff; }
#st-header-container .head { width : 772px; height : 42px; margin : 0 auto; }
#st-header-container .clear { clear : both; }

/* lang */
#st-header-container .chooseLang { display : none; }

/* main */
#st-header-container .main { padding-top : 16px; padding-left:55px; }

#st-header-container div.menuLeft,
#st-header-container div.menuMiddle,
#st-header-container div.menuRight {
	float : left; height : 26px;
	background : url(/images/menu/menu_bg0.gif) left top repeat-x;
}
#st-header-container div.menuLeftActive,
#st-header-container div.menuMiddleActive,
#st-header-container div.menuRightActive {
	float : left; height : 26px;
	background : url(/images/menu/menu_bg1.gif) left top repeat-x;
}
#st-header-container div.menuLeft div {
	background : url(/images/menu/menu_left0.gif) left top no-repeat;
}
#st-header-container div.menuMiddle div,
#st-header-container div.menuRight div {
	background : url(/images/menu/menu_midleft0.gif) left top no-repeat;
}
#st-header-container div.menuLeftActive div {
	background : url(/images/menu/menu_left1.gif) left top no-repeat;
}
#st-header-container div.menuMiddleActive div,
#st-header-container div.menuRightActive div {
	background : url(/images/menu/menu_midleft1.gif) left top no-repeat;
}
#st-header-container div.menuLeft a,
#st-header-container div.menuMiddle a,
#st-header-container div.menuRight a,
#st-header-container div.menuLeftActive a,
#st-header-container div.menuMiddleActive a,
#st-header-container div.menuRightActive a {
	display : block; padding : 8px 13px 3px 10px;
	text-decoration : none;text-transform : uppercase; font : bold 12px/15px arial,Helvetica,sans-serif; color : #000;
	background : url(/images/menu/menu_midright0.gif) right top no-repeat;
}
#st-header-container div.menuRight a {
	background : url(/images/menu/menu_right0.gif) right top no-repeat;
}
#st-header-container div.menuLeft a:hover,
#st-header-container div.menuMiddle a:hover,
#st-header-container div.menuRight a:hover {
	text-decoration : underline; color : #434e5d;
}
#st-header-container div.menuLeftActive a:hover,
#st-header-container div.menuMiddleActive a:hover,
#st-header-container div.menuRightActive a:hover {
	text-decoration : underline; color : #ccc;
}

#st-header-container div.menuLeftActive a,
#st-header-container div.menuMiddleActive a,
#st-header-container div.menuRightActive a {
	color : #fff;
	background : url(/images/menu/menu_midright1.gif) right top no-repeat;
}
#st-header-container div.menuRightActive a {
	background : url(/images/menu/menu_right1.gif) right top no-repeat;
}

/* --- SUBMENU ------ */
#st-header-container .sub { height : 20px; text-align : center; background-color : #434e5d; }
#st-header-container img { vertical-align : middle; }

#st-header-container span.submenu {	padding : 0 10px 0 10px; }
#st-header-container span.submenu a {
	text-decoration : none; font : normal 13px/20px arial,Helvetica,sans-serif; color : #fff;
}

#st-header-container span.submenu a:hover{ 
	text-decoration : underline; color : #fff;
}

#st-header-container span.submenuActive {	padding : 0 10px 0 10px; }
#st-header-container span.submenuActive a {
	text-decoration : none; font : bold 13px/20px arial,Helvetica,sans-serif; color : #fff;
}
#st-header-container span.submenuActive a:hover{
	text-decoration : underline; color : #fff;
}


#st-header-container span.submenuActive a img{
	padding : 0 0px 2px 0px;
}

#rollover {
	position: relative;
	margin: 0 auto;
	width: 772px;
}

#subtext{
	text-align:left;
	padding-left:110px;
}
/* ---------- ENDE HEADER-NAVIGATION -------------- */


/* -------------------------------------------------- */
/* ---------- BEGINN FOOTER-BEREICH -------------- */

#st-footer-container {
	/*margin-top:15px;*/
	background-color: #FFFFFF;
}

#st-footer-container .clear { clear : both; }

#st-footer-container .footerBox { width : 770px; background-color : #366;}
#st-footer-container .footer {
	float : left; width : 190px;
	text-align : center; font : 12px/17px arial,Helvetica,sans-serif; letter-spacing : 0; color : #fff;
	border-right : 1px solid #fff;
}
#st-footer-container .footer a {
	text-decoration : none; font-family : arial,Helvetica,sans-serif; color : #fff;
}
#st-footer-container .footer a:hover { text-decoration : underline; }

#st-footer-container .footerlogo {
  	width:770px;
 	padding-top:10px;
 	background-color: #FFFFFF;
	height:30px;
}

#st-footer-container .footerlogo div#footerlogo1{
  	float:left;
	width: 628px;
}

/* ---------- ENDE FOOTER-BEREICH -------------- */


/* -------------------------------------------------- */
/* ----------- BEGINN LOGO/BANNER_BEREICH ------------- */

.headbanner {
	/*background-image: url(/images/dumps/banner.jpg); */
	height: 27px;
	margin: 0px;
	padding-top:150px;
	
}

.headbanner_textwrapper {
	height:21px;
	font-weight: bold;
	/*bbackground-color: #000000;*/
	padding: 6px 0px 0px 7px;		
	background-image: url(/images/bgrd_transparent.png); 
}

.headbanner_textwrapper a {
	color: #FFFFFF;
	text-decoration: underline;
}

.headbanner_textwrapper a:hover {
	text-decoration: none;
}

* html #ie {
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bgrd_transparent.png', sizingMethod='scale');
}

* html #ie2 {
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bgrd_transparent_small.png', sizingMethod='scale');
}

* html div.subpagelist_image #ie2 {
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bgrd_transparent_small_left.png', sizingMethod='scale');
}

* html #ie3 {
	background:none;
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bgrd_specialtipp_small_shadow_right.png', sizingMethod='scale');*/
}


.headbanner_text {
	color: #ffffff;
	font-weight: bold;
}

.mainheadline {
	float:left; 
	color:#FFFFFF; 
	padding:50px 0 0 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;	
}

.mainheadline h1 {
	font-weight:normal;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:19px;
	margin:0px;
}

.logo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF; 
	text-align:left; 
	padding:10px 30px 0px 540px;
}

.logo h2 {
	font-weight:bold;
	font-size:18px;
	margin: 0px 0px 0px 480px;
	padding: 0px;
}

.logo h3 {
	font-weight:bold;
	font-size:12px;
	margin: 0px 0px 0px 480px;
	padding: 0px;
}


/* ----------- ENDE LOGO/BANNER_BEREICH ------------- */


/* -------------------------------------------------- */
/* ---------- BEGINN BEREICH VOLLTEXTSUCHE -------------- */

.volltextsuche {
	margin-top: 7px;
	font-size: 16px;
	float: left;
	width:230px;
}

.volltextsuche #txtsearch1 {
	float:left;
	width: 210px;
}

.volltextsuche #txtsearch2 {
	float:right;
	margin: 3px 0px 0px 0px;
	width: 20px;
	text-align: left;
}

* html .volltextsuche #txtsearch2 {
	position: absolute;
}

/* ----------- ENDE BEREICH VOLLTEXTSUCHE ------------- */


/* -------------------------------------------------- */
/* ----------- BEGINN BEREICH OFFERBOXEN STARTSEITE ----------- */

div.offerboxrow {
  width: 575px;
  margin-left: 0px;
  background-color: transparent; 
}

div.offerbox {
  float: left;
  width: 185px;  
}


div.offerbox div.headbanner_textwrapper {
  font-size:11px;
  height: 18px;
}

div.offerbox_specialprice div.headbanner_text div  {
  padding-top:7px;
}

div.offerboxheadline {	
	background-color: #326f70;
	color: #FFFFFF;
	height:15px;
	font-size:11px;
	font-weight:bold;
	padding-left: 8px;
	border-bottom: 1px solid #FFF;
	margin:0px;
	text-transform:uppercase;
	
}

div.offerboxheadline .specialtipp {	
	background-image: url(/images/bgrd_specialtipp_shadow_right.png);
	background-repeat: no-repeat;
	width:185px;
}

div.offerpicture {
	padding-top:0px;
	height: 132px;
}


/** Link BOOK ONLINE on Subpage */
div.offerboxlink_bookonline {
	text-align:right;
	padding:0px;
	margin:0px;
	font-size:12px;
	width: 413px;
}

div.offerboxlink_bookonline div {
	width:167px;		
	margin:0px;
	float:left;
	text-align:right;
	height:17px;
}

div.offerboxlink_bookonline div span {
	background-color:#FFFFFF;
	/*border-bottom: 1px solid #316f6c;*/
	font-weight: bold;
	
}

div.offerboxlink_bookonline div span a {
	text-decoration:none;
	background-color:#FFFFFF;
	border-bottom: 1px solid #316f6c;
	font-weight: bold;
	padding:0px 5px 2px 5px;
}

* html div.offerboxlink_bookonline div span a {
	padding:0px 5px 1px 5px;
}

div.offerboxlink_bookonline div span a:hover {
	border-bottom: 1px solid #FFFFFF;
	color: #000000;
	text-decoration:none;
}



div.offerboxlink {
	text-align:right;
	padding:0px;
	margin:0px;
	font-size:12px;
}

div.offerboxlink div {
	width:167px;		
	margin:0px;
	float:left;
	text-align:right;
	height:17px;
}

div.offerboxlink div span {
	background-color:#FFFFFF;
	/*border-bottom: 1px solid #316f6c;*/
	font-weight: bold;
	
}

div.offerboxlink div span a {
	text-decoration:none;
	background-color:#FFFFFF;
	border-bottom: 1px solid #316f6c;
	font-weight: bold;
	padding:0px 5px 2px 5px;
}

* html div.offerboxlink div span a {
	padding:0px 5px 1px 5px;
}

div.offerboxlink div span a:hover {
	border-bottom: 1px solid #FFFFFF;
	color: #000000;
	text-decoration:none;
}

div.offerbox_pricewrapper {
	height:21px;
	font-weight: bold;
	padding: 6px 7px 0px 7px;		
	background-image: url(/images/bgrd_transparent_small.png); 
	width:171px;
	text-align:right;
	font-size:11px;
	margin-bottom:81px;
}


div.offerbox_specialprice {
	height:27px;
	font-weight: bold;
	padding: 6px 7px 0px 7px;		
	/*background-image: url(/images/bgrd_specialtipp_small_shadow_right.png); */
	width:72px;
	text-align:left;
	font-size:11px;
	margin-bottom:0px;
}

div.offerbox_specialprice div.disquieter_text {
	font-size: 11px;
	padding-right: 5px;
	padding-top: 15px;
}

div.offerbox_specialprice div.disquieter_text a {
	padding: 0px;
}

div.offerpicture_specialprice {
	padding-top:75px;
}

div.subpagelist_element div.offerpicture_specialprice,div.subpagelist_element_bg div.offerpicture_specialprice {
	padding-top:0px;
	padding-bottom:70px;
}

div.subpagelist_element div.subpagelist_element_bg {
	background-color:#ddeae6;	
	min-height:100px;
}
.offercol {
	width:185px; 
	/*height:300px; */
	float:right;
	margin-right:5px; 
}
* html div.offercol {
	margin-top:-50px;
}
* html div.offercol div.offercol_box1{
	margin-top:50px;
}
.offercol_box1 {
	background-color: #FFFFFF;
	padding-bottom: 14px;
	width:185px;
}
.offercol_box1_img {	
	width:185px;
}
.offercol_box1 div .colHeadline{
	border:none;
}

.offercol_box2 {
	margin-bottom:15px;
	margin-top:30px;
	width:185px;
}


.most_requested {
	background-image: url(/images/bgrd_most_requested.gif);
	background-repeat: repeat-x;
	/*height: 175px;*/
	padding: 3px 8px;
	color:#FFFFFF;
}

.startpage_newsletter {
	width:185px;
	float:left;
	margin-top:6px;
}
* html div.startpage_newsletter {
	margin-top:-10px;
}

.startpage_newsletter div.content_newsletter {
	background-image: url(/images/bgrd_newsletter.gif);
	height:47px;
	margin-top:6px;
	color: #316e6f;
	font-size: 11px;
	padding: 7px 0px 0px 7px;
}

.startpage_newsletter div.content_newsletter a {
	color: #316e6f;
	text-decoration: underline;
}

.startpage_brochures div.content_brochures {
	background-image: url(/images/brochures/thumb_brochures.gif);
	height:53px;
	color: #000000;
	font-size: 11px;
	padding: 7px 0px 0px 7px;
	background-color: #FFFFFF;
}

.startpage_brochures div.content_brochures a {
	color: #000000;
	text-decoration: underline;
}


.startpage_brochures {
	width:185px;
	float:right;
	margin-top:6px;
}
* html div.startpage_brochures {
	margin-top:-10px;
}

.offercol_top {
	width:374px; 	
	height:350px; 	
	margin-right:6px; 
	float:left;	
	margin-bottom:13px;
}

* html div.offercol_top {
	height:365px;
	overflow:hidden;
	margin-bottom:0px;
}

/* ----------- ENDE BEREICH OFFERBOXEN STARTSEITE ----------- */



/* -------------------------------------------------- */
/* ----------- BEGINN BEREICH SERVICEMENUE ----------- */

.servicemenu {
	width: 185px;	
}

.boxheadline {	
	background-color: #326f70;
	color: #FFFFFF;
	height:15px;
	font-size:11px;
	font-weight:bold;
	padding-left: 15px;
	border-bottom: 1px solid #FFF;
	margin:0px;
	text-transform: uppercase;
}

.teaserbox {	
	background-color: #326f70;
	padding-top: 10px;
	border-right:1px solid #326f70;	
}

.teaserbox h2 {	
	background-color: #b2c6c7;
	color: #000000;
	height:15px;
	font-size:12px;
	font-weight:bold;
	padding-left: 15px;
	margin:0px;
	width:168px;	
}

.teaserbox_content {
	background-color: #326f70;
	padding-top:13px;
	padding-bottom: 13px;
	color:#FFFFFF;
}

.teaserbox_content a {
	color: #FFFFFF;
	text-decoration: underline;
}

.teaserbox_content a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.teaserbox_klappmenu {
	background-color: #b2c6c7;
	color: #000000;
	font-weight:bold;
	padding-left: 15px;
	margin-bottom:1px;
	border: 2px solid #b2c6c7;
	width:164px;
}

.teaserbox_klappmenu_hdl {
	width:142px; 
	float:left;
}

.servicelogo1 {
  float: left;
  padding:0px 15px 0px 15px;
}

.servicelogo2 {
  padding-top:18px;
}

.callcenter {
/*	background-image:url(/images/button_callcenter.gif);*/
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	width: 183px;
}

.callcenter_txt {
        font-size: 12px;
	width: 125px;
	padding: 5px 0px 5px 17px;
}

.callcenter_txt span.smalltext{
	font-size: 11px;
}


/* ----------- ENDE BEREICH SERVICEMENUE ----------- */


/* -------------------------------------------------------------- */
/* ----------- BEGINN BEREICH BOOINGCENTER STARTSEITE ----------- */

.bookingcenter {
	margin-bottom: 30px;
	font-size: 11px;
}

.bookingcenter_mask {
	height:200px;
	border-bottom: 1px solid #477e7e;
	border-right: 1px solid #477e7e;
	border-left: 1px solid #477e7e;	
	background-image: url(/images/bgrd_bookingcenter.gif);
	background-repeat: repeat-x;
}

.bookingcenter_navi {	
	/*background-color: #FFFFFF;
	border-bottom: 1px solid #477e7e;
	color:#FFFFFF;*/
	font-size:11px;
	font-weight: bold;
	/*height:16px;	*/
	width:374px;
	overflow:hidden;
	margin:0;
	padding:0;		
}

/* BEGINN: Mit Liste */
.bookingcenter_navi ul {
background-image:url(/images/bookingcenter_navi_bg.gif);
background-repeat:repeat-x;
height:17px;
list-style: none;
margin:0;
padding:0;
}

.bookingcenter_navi  li {
float:left;
background-image:none;
margin:0 1px 0 0;
padding:0;
background-color: #b0d0c7;	
height:16px;
text-align:center;
}

.last {
	margin-right:0;
	padding-right:0;
}

 .bookingcenter_navi li.tabact a {
background-color:#FFFFFF;
border-color:#477e7e;
border-style:solid solid none;
border-width:1px 1px 0;
padding:1px 0;
margin:0;
text-decoration:none;
color:#477e7e;
height:14px;
text-align:center;
}
 .bookingcenter_navi li.tabact a:hover {
 	text-decoration:none;
 }
.bookingcenter_navi li a {
background-color:#b0d0c7;
color:#FFFFFF;
display:block;
padding:1px 0;
text-align:center;
}
.bookingcenter_navi li a:hover {
	text-decoration:underline;
}
/* ENDE: Mit Liste */

.bookingcenter_navi a {
	color:#FFFFFF;
	text-decoration: none; 
}


.bookingcenter_navi div {
	float:left;
	width:auto;	
}

.bookingcenter_navi div.tab_active {	
	color: #316f6f;
	/*padding: 2px 12px 0px 12px;*/
	border-right: 1px solid #477e7e;
	border-top: 1px solid #477e7e;
	border-left: 1px solid #477e7e;
	border-bottom: 1px solid #ffffff;	
	text-align:center;
	height:15px;
	margin-right:1px;
}

.bookingcenter_navi div.tab_active a {
	color: #316f6f;
}

.bookingcenter_navi div.tab_inactive {
	/*padding: 2px 13px 1px 13px;*/
	/*padding: 2px 11px 0px 12px;	*/
	border-right: 1px solid #FFFFFF;
	text-align:center;
	
	height:16px;
	background-color: #b0d0c7;	
	/*margin-right:1px;*/
}

.bookingcenter_navi div.last {
	margin-right:0px;
}

.bookingcenter_navi div.tab_inactive a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

div.bookingcenterform {
	padding: 0px 5px 0px 7px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
}

div.bookingcenterform div.formrow{
	margin-top: 8px;
}

div.bookingcenterform div.formrow div.railpassrow{
	/*height: 25px;*/
	height: 23px;
}

div.bookingcenterform div.formrow div.clear1{
	/*padding-top: 10px;*/
	clear:both;
}

/** html div.bookingcenterform div.formrow div.clear1{
	padding-top: 0px;
	clear:both;
}*/

div.bookingcenterform select, input{
	font-size: 11px;
	color: #00000;
	font-family: Arial, Verdana, sans-serif
}

div.bookingcenterform input{
	padding: 0px;
	font-family: Arial, Verdana, sans-serif
}

/* HOTELFLIGHTS */
div.masktype {
	padding-top: 3px;
}

#checkinFContainer {
	display: none;  
	float:left; 
}

#checkoutFContainer {
	display: none; 
	margin-left:177px;	
}

#rooms_row1 {
	margin-top:0px;
}

#rooms_row2 {
	margin-top:5px;
	height: 20px;
}

#rooms_row2a {
	display: none;
}
div.masktype form {
	margin-left:5px;
	margin-top:5px;
}

.otagflights_adults {
	float:left; 
	width:66px; 
	margin-left:58px;
}

* html .otagflights_adults {
	margin-left:30px;	
}

/* ----------- ENDE BEREICH BOOINGCENTER STARTSEITE ----------- */




/* --------------------- CSS von MySwitzerland.com -----------------*/

.colHeadline{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#336666;
	border-bottom:1px solid #FFFFFF;
	text-transform:uppercase;
	padding: 1px 1px 1px 10px;
	color:#FFFFFF;
	font-size:11px;
}

div.disquieter_container{
	position:absolute;
	top:auto;
	right:auto;
	bottom:auto;
	left:auto;
	text-decoration:none;
	height:45px;
}

div.disquieter_bg{
	float:left;
	height:45px; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/images/disquieter_bg.png');
}
div.disquieter_bg[class]{
	background:url(/images/disquieter_bg.png) left top repeat-x;
}
div.disquieter_text, div.disquieter_text a, div.disquieter_text a:active, div.disquieter_text a:visited, div.disquieter_text a:hover{
	padding:12px 1px 0px 10px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}

div.disquieter_right{
	float:left;
	width:17px;
	height:45px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/images/disquieter_right.png');
}
div.disquieter_right[class]{
	background:url(/images/disquieter_right.png) left top no-repeat;
}

div.disquieter_top{
	position:absolute;
	top:0px;
	left:-48px;
	height:8px;
	line-height:8px;
	width:48px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/images/disquieter_top.png');
}
div.disquieter_top[class]{
	background:url(/images/disquieter_top.png) left top no-repeat;
}
div.disquieter_bot{
	position:absolute;
	top:34px;
	left:-48px;
	height:11px;
	line-height:11px;
	width:48px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/images/disquieter_bot.png');
}
div.disquieter_bot[class]{
	background:url(/images/disquieter_bot.png) left top no-repeat;
}

.colList_box {
	min-height:177px;	
	height:auto !important;
	height:177px;	
	padding:10px 0 0 0;
	margin:0;	
}
.colList{
	padding:0px 0px 10px 15px;
	margin:0px 0px 0px 5px;
	color:#454F5E;
}

.colList li{
	list-style-image: url(/images/raquo_text.gif);
	background: none;
	padding-left: 0px;
}


.colList a {
	color:#336666;
}

.colList a:hover {
	text-decoration:none;
}



/* -------------------------------------------------------------- */
/* --------------------- BEGINN SUBPAGE ------------------------- */

div.content_4col_sr {
  width: 630px;
  height: auto;
  background-color: #FFFFFF;
  /*margin:-15px 0px 10px 10px;  */
	margin:-15px 0px 10px 0px;
}

div.head_content_big {
	margin: 10px 10px 7px 0;
}

div.head_content_big h1 {
	/*color: #316f70;
	font-size: 22px; */
	font-weight: normal;
	padding: 0;
	margin: 0;
	color:#336666;
	font-family:Arial,Helvetica,sans-serif;
	font-size:24px;	
}

div.head_content_big h2 {
	/*color: #316f70;
	font-size: 14px;*/
	color:#336666;
	font-family:Arial,Helvetica,sans-serif;
	font-size:18px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

div.subpagelist_element{
	margin-bottom: 30px;
}

* html div.subpagelist_element{
	margin-bottom: 15px;
}

div.subpagelist_image {
	width: 150px;
	float: left;	
	margin: 0px;
	background-repeat:no-repeat;
	height: 100px;
}

div.subpagelist_image div.offerbox_pricewrapper {
	height:21px;
	font-weight: bold;
	padding: 6px 7px 0px 7px;		
	background-image: url(/images/bgrd_transparent_small_left.png); 
	width:136px;
	text-align:left;
	font-size:11px;
	margin-bottom:81px;
}


div.subpagelist_teaser {
	width:384px;
	padding: 8px;
	background-color: #ddeae6;
	margin-left:150px;
	height: auto;
	
}

/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div.subpagelist_teaser {
	width: 381px;
	height:84px;
	margin:0;
}
/* Ende von IE5/mac verstecken*/


div.subpagelist_teaser h2 {
	color: #316f70;
	font-size: 12px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}

div.subpagelist_teaser h2 a {
	color: #316f70;
	text-decoration: underline;
}

div.subpage_sortrow {
	margin-top:18px;
	margin-bottom: 15px;	
	font-size: 11px;
	height:40px;	
}

div.subpage_selectoffers {
/*		float:left;
		width: 190px;		*/
}

div.subpage_sortrow div.sorting {		

		float:right;
		/*width: 370px;*/
		text-align:right;	
		margin-top:5px;
}


/* Deeplinks */ 

ul.deeplinks
{
	display: inline-block;
	list-style-type: none;	
	text-decoration: none;
	width: 100%;
	text-align: right;
}

ul.deeplinks li 
{
	display: inline;
	list-style-type: none;
	background-image: none;
    width: 140px;
    padding: 0 0px 2px 5px;
    /*margin-left: 10px;*/
}

ul.deeplinks li.spec
{
	 padding-left:0px;
}


ul.deeplinks li a
{
	text-decoration: none;
	background-image: url("/images/pfeil_right_grey.gif");
	background-position: right;
    background-repeat: no-repeat;
    padding:0 25px 0 5px;
    border-bottom: 1px solid #316F6C;
    background-color: #FFF;
    font-weight: bold;
}


ul.deeplinks li a:hover
{
	color: #000;
	border-bottom: none;
}

ul.deeplinks li.moreinfo
{
    width: 120px;
}

ul.deeplinks li.booktouronline
{
    width: 170px;
}

ul.deeplinks li.requestlink
{
    width: 155px;
}

ul.deeplinks li.uplink
{
    width: 20px;
}

ul.deeplinks li.uplink a
{
    text-decoration: none;
	background-image: none;
    padding:0 1px;
    border-bottom: 1px solid #316F6C;
    background-color: transparent;
    font-weight: normal;
    color: #316F70;
}


/* --------------------- ENDE SUBPAGE ---------------------------- */



/* ---------------------------------------------------------------- */
/* --------------------- BEGINN OFFERPAGE ------------------------- */

div#offerpage {
	width:564px; 
	/*margin-left:23px;*/
	margin-left:18px;
}

/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div#offerpage {
	/*margin-left:23px;*/
	margin-left:18px;
	width:550px; 
}
/* Ende von IE5/mac verstecken*/

div.offerpage_content {
	background-color: #EDF3F1;
	padding-top:5px;
	padding-bottom: 3px;
	width: 550px;
}


div.offerpage_content div.head_content_big {
	margin: 0px 0px 15px 8px;
}


div.offerpage_content div.detail_img1 {
	width: 201px !important; 
	height: 156px !important; 
	background-repeat: no-repeat; 
	float:left;
}

div.offerpage_content div.detail_img2 {
	width: 340px; 
	height: 156px  !important; 
	background-repeat: no-repeat; 
	margin-left:210px;
	background-color:#cccccc;
}

/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div.offerpage_content div.detail_img2 {
	width: 336px;
	margin-left:210px;
}
/* Ende von IE5/mac verstecken*/

div.offerpage_content div.intro {
	margin: 15px 8px 0px 8px;
}

div.offerpage_content div.offercontent {
	margin: 15px 8px 0px 8px;
	padding-bottom: 10px;
	padding-top: 15px;
}


div.offerpage_content div.offercontent h2 {
	color: #316f70;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}


div.offerpage_content div.anchors {
	color: #316f70;
	font-size: 11px;
	padding: 10px 3px 0px 0px;
	text-align:right;
}

div.offerpage_content div.anchors a {
	color: #316f70;
}

div.offerpage_content div.anchors a:hover {
	text-decoration:none;
}

div.print {
	color: #316f70;
	font-size: 11px;
	padding: 0px 14px 0px 0px;
	text-align:right;
}
* html div.print {
	padding-right:0px;
}

div.print a {
	color: #316f70;
}

div.print a:hover {
	text-decoration:none;
}


div.requestlink {
	float:left; 
	width:520px; 
	margin-right:10px;
}

/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div.requestlink {
	float:left; 
	width:511px; 
	margin-right:10px;
}
/* Ende von IE5/mac verstecken*/

div.requestlink div.offerboxlink div {
	width:502px;
}

/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div.requestlink div.offerboxlink div {
	width:493px; 
}
/* Ende von IE5/mac verstecken*/


div.uplink a {
	color: #316f70;
}

div.uplink a:hover {
	text-decoration:none;
}


/* HOTELLISTE */

div.hotelliste div.hdl {
	color: #316f70;
	font-size: 14px;
	padding: 0;
	margin: 0px 0px 10px 0px;
}

div.hotelliste div.subpagelist_element {
	width:550px;
}

div.hotelliste div.hotellist_bgrd {
	background-color:#DDEAE6;
}


div.hotelliste div.subpagelist_teaser {
	height: auto;
}

div.hotelliste div.offerboxlink {
	width:550px;
}

div.hotelliste div.offerboxlink div {
	width:532px;
}

/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div.hotelliste div.offerboxlink div {
	width:532px; 
}
/* Ende von IE5/mac verstecken*/

/* --------------------- ENDE OFFERPAGE --------------------------- */


/* -------------------------------------------------------------------------------------------------------------------------- */
div.clear {
	clear:both;
	height:0px;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
div.clear_mit_abstand {
	clear:both;
	padding-bottom:20px;
}
div.trenner_kurz {
	padding-bottom:10px;
}
div.trenner_mittel {
	padding-bottom:20px;
}
div.trenner_lang {
	padding-bottom:30px;
}
/* -------------------------------------------------------------------------------------------------------------------------- */


/* --------------------- BEGINN BOXEN: SERVICEPAGE, BROCHUREPAGE, FEEDBACKPAGE, ITINARIESPAGE, SUBINFOPAGE   ------------------------- */
div#servicepage, div#brochurepage, div#feedbackpage, div#itinerariespage, div#bookingpage, div#climatecarepage, 
div#subinfopage {
	width:564px; 
	/*margin-left:23px;*/
	margin-left:17px;
	margin-top:0px;	
}


/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div#servicepage,  * html div#brochurepage, * html div#feedbackpage, * html div#itinerariespage, * html div#bookingpage, 
* html div#climatecarepage, * html div#subinfopage {
	/*margin-left:23px;*/
	margin-left:17px;
	width:550px; 
	height:100%;
}
/* Ende von IE5/mac verstecken*/

div.servicepage_content, div.brochurepage_content, div.feedbackpage_content, div.itinerariespage_content, div.bookingpage_content, 
div.climatecarepage_content, div.subinfopage_content  {
	background-color: #EDF3F1;
	padding-top:5px;
	width: 550px;		
	overflow:hidden;
}

div.servicepage_content div.head_content_big, div.brochurepage_content div.head_content_big, 
div.feedbackpage_content div.head_content_big, div.itinerariespage_content div.head_content_big,
div.bookingpage_content div.head_content_big, div.climatecarepage_content div.head_content_big,
div.subinfopage_content div.head_content_big
 {
	margin: 0px 0px 15px 8px;
}

div.servicepage_content div.servicecontent, div.brochurepage_content div.brochurecontent,
div.itinerariespage_content div.itinerariescontent, div.climatecarecontent, div.subinfocontent {
	margin: 15px 8px 0px 8px;
	padding-bottom: 10px;
	padding-top: 0;
}
/* --------------------- ENDE BOXEN: SERVICEPAGE, BROCHUREPAGE, FEEDBACKPAGE, ITINARIESPAGE   ------------------------- */


/* ------------------------------------------------------------------------------------------------ */
/* --------------------- BEGINN SERVICEPAGE  Formular ------------------------- */
div.contactform, div.search_box_error border_bottom {
	margin: 15px 0px 0px 8px;
	padding-bottom: 10px;
	padding-top: 0;
}

div.servicepage_left {
	width:100px;
	float:left;
	
}
div.servicepage_right {
	width:415px;
	float:left;
}
div.servicepage_content div.contactform label {
	width:100px;
	float:left;
}

div.contactform input, div.contactform select, div.contactform textarea {
	margin-bottom:2px;
}

div.service_requestlink {
	float:left; 
	width:550px; 
	margin-right:10px;
	background-color: #FFFFFF;
	
}

/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div.service_requestlink {
	float:left; 
	width:550px; 
	padding:0;	
	margin-right:0px;
}
/* Ende von IE5/mac verstecken*/

div.service_requestlink div.offerboxlink div {
	width:532px;
}

/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div.service_requestlink div.offerboxlink div {
	width:532px; 
}
/* Ende von IE5/mac verstecken*/


/* --------------------- ENDE SERVICEPAGE, Formular --------------------------- */


/* --------------------- BEGINN BROCHURE, FEEDBACK Content, Formular --------------------------- */

div.brochureform, div.feedbackform, div.bookingform {
	margin: 15px 0px 0px 10px;
	padding-bottom: 10px;
	padding-top: 0;
}

div.brochures_mail_box {
	width:530px;	
	margin-left:10px;
}
div.brochures_mail {
	width:170px;
	float:left;
	text-align:left;
}

.brochure_title, .booking_title {
	margin-right:61px;	
}

div.brochures_post, div.brochures_post_left {
	width:250px;
	float:left;	
}
p.brochure_input {
	margin:0px;
}

div.brochures_post_left input, div.brochures_post_right input {
	margin-bottom:5px;
}
input.checkbox {
	/* overwrites cms_style.css declaration */
  border: 0;
	width:25px;
}

div.brochurelink {
	float:left; 
	width:550px; 
	margin-right:10px;
	background-color: #FFFFFF;	
}

/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div.brochurelink {
	float:left; 
	width:550px; 
	padding:0px;	
	margin-right:0px;
}
/* Ende von IE5/mac verstecken*/


div.brochurelink div.offerboxlink div {
	width:532px;
}

/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div.brochurelink div.offerboxlink div {
	width:528px; 
}
/* Ende von IE5/mac verstecken*/

/* --------------------- ENDE BROCHURE Content, Formular --------------------------- */

/* --------------------- BEGINN FEEDBACK Content, Formular --------------------------- */
div.feedbacklink {
	float:left; 
	width:550px; 
	margin-right:10px;
	background-color: #FFFFFF;	
}

/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div.feedbacklink {
	float:left; 
	width:550px; 
	padding:0px;	
	margin:0px;
}
/* Ende von IE5/mac verstecken*/


div.feedbacklink div.offerboxlink div {
	width:532px;
}

/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div.feedbacklink div.offerboxlink div {
	width:528px; 
}
/* Ende von IE5/mac verstecken*/

div.feedbackform_main label, div.feedbackform_hearing label, div.feedbackform_contact label {
	float:left;
	width:180px;
}

div.feedbackform_hearing, div.feedbackform_contact {
	margin-top:5px;
}

div.feedbackform_hearing .checkbox, div.feedbackform_contact .checkbox  {
	width:20px;
	height:20px;
}
div.feedbackform_judge table {
	margin-left:-4px;
}
div.feedbackform_judge table tr td {
	/*font-family: Arial, Verdana, sans-serif;*/
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;	
}
div.feedbackform_judge label {
	width:270px;
	float:left;
	height:25px;
}

* html div.feedbackform_improve {
	margin:0px;
}
/* --------------------- ENDE FEEDBACK Content, Formular --------------------------- */

/* ---------------------- BEGINN ITENERARIES --------------------------------------------*/
div.itineraries_box1 {
	float:left;
	width:300px;
}
div.itineraries_box2 {
	width:220px;
	float:left;
}
/* ---------------------- ENDE ITENERARIES -------------------------------------------------*/

/* ---------------------- BEGINN BOOKINGFORM --------------------------------------------*/
div.bookinglink {
	float:left; 
	width:550px; 
	margin-right:10px;
	background-color: #FFFFFF;	
}


/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div.bookinglink {
	float:left; 
	width:550px; 
	padding:0;	
	margin-right:0px;
}
/* Ende von IE5/mac verstecken*/

div.bookinglink div.offerboxlink div {
	width:532px;	
}

/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div.bookinglink div.offerboxlink div {
	width:526px;
}
/* Ende von IE5/mac verstecken*/

div.booking_left {
	width:250px;
	float:left;	
}
div.booking_right {
	width:220px;
	float:left;
}

* html div.booking_left input {
	margin-left:-10px;
}

div.booking_left input, div.booking_right input {
	margin-bottom:5px;
}

/* BEGINN: Text hinter einem Eingabefeld: */
p.booking_input {
	float:left;
	margin:0px;
}
p.booking_text {
	margin:0px;
}
* html div.booking_left input, * html div.booking_left p.booking_input input {
	margin-left:0px;
}
* html div.booking_right input, * html div.booking_right p.booking_input input {
	margin-left:0px;
}
* html p.booking_text {
	margin-top:3px;
}
/* ENDE: Text hinter einem Eingabefeld: */

/* BEGINN: Hotelkategorie Checkbox und Text */

*html p.booking_checkboxtext {
	margin-top:3px;
}
p.booking_checkbox, p.booking_checkboxtext {
	float:left;
	margin:0px;
}
* html p.booking_checkbox input {
	margin-left:0px;
}
/* ENDE: Hotelkategorie Checkbox und Text */

/* ---------------------- ENDE BOOKINGFORM --------------------------------------------*/

/*-----------------------BEGINN  POPUP -----------------------------------------------------*/

body.popup {
  background-color: #EDF3F1;
  background-image: none;  
  text-align:center;
  margin:0;
  padding:0;
}
body.popup div#contentwrapper {
  width: 490px;  
  background-color:#FFFFFF;
  margin: 10px auto;  
}

body.popup div.content {  
  width: auto;
  padding: 13px;
  padding-top: 10px;
  text-align:left;
}

body.popup div.content div.head_content_big h1 {
  font-size: 22px;
  margin: 0px;
  color: #316f70;
}
body.popup div.content div.head_content_big h2 {
  font-size: 14px;
  margin: 0px;
  margin-bottom: 3px;
   color: #316f70;
}
body.popup div.content h1 {
  font-size: 1.2em;
  margin: 0px;
}
 body.popup div.content h2 {
  font-size: 1em;
  margin: 0px;
  margin-bottom: 3px;
}
body.popup div.content img {
  float: left;
  margin-top: 0px;
  margin-right: 8px;
  margin-bottom: 8px;
  margin-left: 0px;
}
body.popup div.content p {
  margin: 0px;
  margin-bottom: 6px;
}
div.contentpopup {
  margin-top: 0px;
  margin-right: 8px;
  margin-bottom: 8px;
  margin-left: 8px;
  padding: 8px;
  padding-top: 3px; 
}
ul.popup_list li {
	width:425px;
	background-color:#eeeeee;
	margin-bottom: 3px;
}
ul.popup_list img.pop_list_image {
	float:none; 
	margin-bottom:0;
}
.left {
	width:120px;
	float:left;
}
input.popup, textarea.popup {
	width:300px;
	margin-bottom:2px;
}

div.taflink {
	float:left; 
	width:490px; 
	margin-right:10px;
	background-color: #EDF3F1;
}


/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div.taflink {
	float:left; 
	width:490px; 
	padding:0;	
	margin-right:0px;
}
/* Ende von IE5/mac verstecken*/

div.taflink div.offerboxlink div {
	width:472px;	
}

/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html div.taflink div.offerboxlink div {
	width:446px;
}
/* Ende von IE5/mac verstecken*/

/*-----------------------ENDE  POPUP ----------------------------------------------------------*/

div.railpassesI_left {	
	float:left;
	width:30px;	
	margin:0;
	padding:0;
}

* html div.railpassesI_right{	
	padding-top: 3px;
}

div.railpassesI_right {
	float:left;
	margin:0 0 0 0;
	padding:0;
}	

div.railpassesI_right span {
	margin-left: 15px;
}	

/* MOST REQUESTED */
div.most_requested h1, div.most_requested h2, div.most_requested h3, div.most_requested h4, 
div.most_requested h5, div.most_requested h6,
div.most_requested2 h1, div.most_requested2 h2, div.most_requested2 h3, div.most_requested2 h4, 
div.most_requested2 h5, div.most_requested2 h6  {
	display:inline;
	margin:0 5px 0 0;
	padding:0;
	font-weight: normal;
	line-height:120%;	
	word-wrap:break-word; /* für ie */	
}

div.most_requested h1, div.most_requested2 h1 {
	font-size:120%;
	font-weight: bold;
}
div.most_requested h2.variante1, div.most_requested2 h2.variante1 {
	font-size:115%;
}
div.most_requested h2.variante2, div.most_requested2 h2.variante2 {
	font-size:110%;
}
div.most_requested h3.variante1, div.most_requested2 h3.variante1 {
	font-size:105%;
}
div.most_requested h3.variante2, div.most_requested2 h3.variante2 {
	font-size:100%;
}
div.most_requested h4.variante1, div.most_requested2 h4.variante1 {
	font-size:95%;
}
div.most_requested h4.variante2, div.most_requested2 h4.variante2 {
	font-size:85%;
}
div.most_requested h5.variante1, div.most_requested2 h5.variante1 {
	font-size:80%;
	line-height:140%;	
}
div.most_requested h5.variante2, div.most_requested2 h5.variante2 {
	font-size:75%;
	line-height:140%;	
}
div.most_requested h6.variante1, div.most_requested2 h6.variante1 {
	font-size:70%;
	line-height:140%;	
}
div.most_requested h6.variante2, div.most_requested2 h6.variante2 {
	font-size:65%;
	line-height:140%;	
}
div.most_requested a, div.most_requested a:visited, 
div.most_requested2 a, div.most_requested2 a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

div.most_requested a:hover, div.most_requested2 a:hover {
	text-decoration: underline;
	color:#FFFFFF;
}	

/* Breite Offerbox-Spalte / Startseite */
div.offerbox_breit {
  float: left;
  width: 377px;
  margin-right:7px;
}

div.offerbox_breit div.headbanner_textwrapper {
  font-size:11px;
  height: 18px;
}

div.offerbox_breit_specialprice div.headbanner_text div  {
  padding-top:7px;
}

div.offerbox_breitheadline {	
	background-color: #326f70;
	color: #FFFFFF;
	height:15px;
	font-size:11px;
	font-weight:bold;
	padding-left: 8px;
	border-bottom: 1px solid #FFF;
	margin:0px;
	text-transform:uppercase;
	
}

div.offerbox_breitheadline .specialtipp {	
	background-image: url(/images/bgrd_specialtipp_shadow_right.png);
	background-repeat: no-repeat;
	width:377px;
}

div.offerpicture {
	padding-top:0px;
	height: 132px;
}

div.offerbox_breitlink {
	text-align:right;
	padding:0px;
	margin:0px;
	font-size:12px;
}

div.offerbox_breitlink div {
	width:359px;		
	margin:0px;
	float:left;
	text-align:right;
	height:17px;
}

div.offerbox_breitlink div span {
	background-color:#FFFFFF;	
	font-weight: bold;
	
}

div.offerbox_breitlink div span a {
	text-decoration:none;
	background-color:#FFFFFF;
	border-bottom: 1px solid #316f6c;
	font-weight: bold;
	padding:0px 5px 1px 5px;
}

div.offerbox_breitlink div span a:hover {
	border-bottom: 1px solid #FFFFFF;
	color: #000000;
	text-decoration:none;
}

div.offerbox_breit_pricewrapper {
	height:21px;
	font-weight: bold;
	padding: 6px 7px 0px 7px;		
	background: url(/images/bgrd_transparent_small.png) top right no-repeat; 
	width:363px;
	text-align:right;
	font-size:11px;
	margin-bottom:81px;
}


div.offerbox_breit_specialprice {
	height:27px;
	font-weight: bold;
	padding: 6px 7px 0px 7px;			
	width:72px;
	text-align:left;
	font-size:11px;
	margin-bottom:0px;
}

div.offerbox_breit_specialprice div.disquieter_text {
	font-size: 11px;
	padding-right: 5px;
	padding-top: 15px;
}

div.offerbox_breit_specialprice div.disquieter_text a {
	padding: 0px;
}
div.offerpicture_specialprice {
	padding-top:75px;
}
div.offercolbreit_box2 {
	float:left;
	width:185px;
}
.most_requested2 {
	background-image: url(/images/bgrd_most_requested.gif);
	background-repeat: repeat-x;
	padding: 3px 8px;
	color:#FFFFFF;
	width:169px;
	height:142px;
	overflow:hidden;
}


/* ---------------------------------------------------------------------------------*/
/* ---------------------- BEGINN TEXTSEARCH ----------------------------------------*/
.textsearch {
	width:550px;
}

.textsearch ul {
	line-height: 2.5;
}

.textsearch li {
	background-position: 0;
	background-image: none;
}

.textsearch li span{
	color: #999999;
	font-size: 11px;
	line-height: 1;
}


.textsearch li a{
	color:#316F70;
}

.textsearch li a:hover{
	text-decoration: none;
}


/* ---------------------- ENDE TEXTSEARCH -----------------------------------------*/





